body, html {
   background-image: url("original-CEAAB8ED-FC8D-4098-896A-1AB93AF913CB.jpg");
   min-height: 100%;
   overflow-x:hidden;
   overflow-y: hidden;
}

#spee {
   background-image: url("backgrounds/speedy.gif");
   height:100%;
}



#picture {
   width:100%;
   position:absolute;
   border-color: #E5B054;
   border-width: 5px;
   border-style:ridge;
  
  
}

#bartho {
   position:absolute;
   width:50%;
   top:20%;
   left:-10%;
}

#yellow {
   color:#E5B054;
}

* {font-family: Connectionserif;
   color:white;
   font-size: 1vw;
   padding-left: 3px;
}

@font-face {
   font-family: 'Connectionserif';
   src: url('ConnectionSerif-d20X.otf');

}

#info {
   width:40%;
   position:absolute;
   bottom:2%;
   left:2%;
   background-image: url(backgrounds/stars2.png);
   width:40%;
   height:20%;
   border-width: 5px;
   border-style:double;
   border-color:#E5B054;
   overflow-y: scroll;
   scrollbar-width: 0px;
}

#infoAA {
   width:40%;
   position:absolute;
   bottom:2%;
   left:2%;
   background-image: url(backgrounds/stars2.png);
   width:40%;
   height:10%;
   border-width: 5px;
   border-style:double;
   border-color:#E5B054;
   overflow-y: scroll;
   scrollbar-width: 0px;
}

#continue {
   position:absolute;
   left:90%;
   top:10%;
   width:5%;
}

#back {
   position:absolute;
   right:90%;
   top:10%;
   width:5%;
}

#continue:hover,
#continue:focus{
  width: 7%;
  top:9%;
  left:89%;
  filter: brightness(1.5);
}

#back:hover,
#back:focus{
  width: 7%;
  top:9%;
  right:89%;
  filter: brightness(1.5);
}


#stamps {
  position:absolute;
  right:2%;
  bottom:2%;
}

::-webkit-scrollbar {
    display: none;
}

#link1 {
   position:absolute;
   top:57%;
   right:50%;
   width:3%;
}

#link1:hover,
#link1:focus{
  width: 5%;
  top:56%;
  right:49%;
  filter: brightness(1.5);
}

#link2:hover,
#link2:focus{
  width: 5%;
  top:34%;
  right:34%;
  filter: brightness(1.5);
}

#link3:hover,
#link3:focus{
  width: 5%;
  top:59%;
  right:29%;
  filter: brightness(1.5);
}

#link2 {
   position:absolute;
   top:35%;
   right:35%;
   width:3%;
}

#link3 {
   position:absolute;
   top:60%;
   right:30%;
   width:3%;
}

#link1A {
   position:absolute;
   top:63%;
   right:67%;
   width:3%;
}

#popo {
   position:absolute;
   top:38%;
   rotate: 90deg;
   right:60%;
}

#poba {
   position: absolute;
   width:40%;
   right:25%;
   top:0%;
   image-rendering: pixelated;
   image-rendering: crisp-edges;
}

#trynow {
   position: absolute;
   top:80%;
   right:37%;
}

